.section_wrap01 {
  width: 1000px;
  margin: 0 auto; }

.section_title01 {
  margin: 10px auto 30px;
  text-align: center; }

/* tab */
.tab_switch {
  width: 960px;
  margin: 0 auto; }
  .tab_switch::after {
    content: "";
    display: block;
    clear: both; }
  .tab_switch > li {
    display: block;
    float: left;
    width: 310px;
    height: 52px;
    text-indent: -9999px;
    cursor: pointer; }
    .tab_switch > li:hover {
      opacity: 0.8; }
    .tab_switch > li + li {
      margin-left: 15px; }
    .tab_switch > li:nth-child(1) {
      background: url(../img/flow/switch1_off.png) center no-repeat; }
    .tab_switch > li:nth-child(2) {
      background: url(../img/flow/switch2_off.png) center no-repeat; }
    .tab_switch > li:nth-child(3) {
      background: url(../img/flow/switch3_off.png) center no-repeat; }
    .tab_switch > li.active:nth-child(1) {
      background: url(../img/flow/switch1_on.png) center no-repeat; }
    .tab_switch > li.active:nth-child(2) {
      background: url(../img/flow/switch2_on.png) center no-repeat; }
    .tab_switch > li.active:nth-child(3) {
      background: url(../img/flow/switch3_on.png) center no-repeat; }

.tab_inner {
  background: #fff;
  border-radius: 0 0 10px 10px;
  width: 960px;
  margin: 0 auto; }

.tab_cont {
  display: none; }
  .tab_cont.shown {
    display: block; }

/* flow */
.flow_list {
  padding: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 0;
  color: #000; }
  .flow_list::after {
    content: "";
    display: block;
    clear: both; }
  .flow_list > li {
    display: block;
    float: left;
    background: rgba(0, 208, 255, 0.12);
    border-radius: 10px;
    width: 420px;
    height: 307px;
    padding-bottom: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .flow_list > li:nth-child(even) {
      margin-left: 20px; }
    .flow_list > li:nth-child(n+3) {
      margin-top: 20px; }
    .flow_list > li:nth-child(-n+2) {
      height: 389px; }
    .flow_list > li:last-child {
      height: 323px; }

.flow_title {
  display: table-cell;
  background: #0096dd;
  border-radius: 10px 10px 0 0;
  width: 420px;
  height: 64px;
  padding-left: 20px;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .flow_title + .flow_cap, .flow_title + .flow_img {
    margin-top: 30px; }
  .flow_title + .flow2_img_pc {
    margin-top: 55px; }
  .flow_title + .flow2_img_sp {
    margin-top: 52px; }
  .flow_title + .flow2_img_mb {
    margin-top: 60px; }

.flow_cap {
  width: 360px;
  margin: 0 auto 10px;
  line-height: normal;
  font-size: 14px;
  text-align: justify; }

.flow_caution {
  width: 325px;
  margin: 13px auto 0;
  line-height: 1;
  font-size: 10px;
  text-align: justify; }

.flow_img {
  text-align: center; }
